Subject: Print-job to slow and kicks out other users

From: Oliver Naegele <[email-masked]>
Date: Tue, 01 Feb 2000 15:50:44 +0100

Hello,
I got a problem with netatalk (version included in Suse 6.2). Everytime I
print from a Mac to my HP network printer (HP 2100N) and I use data from the
Linux-server, the performance is very bad and all other users get kicked out
from the Linux-server. When I copy the file to my harddisk and start
printing, everything works fine. A job that normally takes 2 min. takes up
to 30 min. with data from the Linux-server. There are only 4 Macs in the
network and I already changed the afpd to a max. connection of 40 users.

Does everybody know a solution?